


.color-7004 {
    background: #F0DEB4;
    border: .1rem solid #E6E5EA;
}

.color-7004 > .ci-check {
    color: #000000;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-3045 {
    background: #00ffcc;
    border: .1rem solid #00ffcc;
}

.color-3045 > .ci-check {
    color: #FFFFFF;
}


.color-2487 {
    background: #99ff00;
    border: .1rem solid #99ff00;
}

.color-2487 > .ci-check {
    color: #FFFFFF;
}


.color-2800 {
    background: #33ccff;
    border: .1rem solid #33ccff;
}

.color-2800 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


.color-180 {
    background: #EE1515;
    border: .1rem solid #EE1515;
}

.color-180 > .ci-check {
    color: #FFFFFF;
}


.color-3894 {
    background: #A4A8AE;
    border: .1rem solid #A4A8AE;
}

.color-3894 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


.color-220 {
    background: #BDBFC1;
    border: .1rem solid #BDBFC1;
}

.color-220 > .ci-check {
    color: #FFFFFF;
}


